org.apache.maven.scm.provider.git.command

## Interface GitCommand

All Superinterfaces:
  Command

All Known Implementing Classes:
  GitAddCommand, GitBranchCommand, GitChangeLogCommand, GitCheckInCommand, GitCheckOutCommand, GitDiffCommand, GitListCommand, GitRemoveCommand, GitStatusCommand, GitTagCommand, GitUpdateCommand

    public interface GitCommand
    extends Command

Version:
  $Id: GitCommand.java 645182 2008-04-05 21:58:41Z jvanzyl $
Author:
  Trygve Laugstøl

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Method Summary

### Methods inherited from interface org.apache.maven.scm.command.Command

`execute, getLogger, setLogger`